<template>
  <g>
    <defs>
      <path
        id="bag@1x-a"
        d="M12,4 C13.3252939,4 14.3997588,5.07333987 14.3997588,6.3987337 L14.3997588,6.3987337 L14.3997588,7.31167559 C15.8094664,7.67468154 16.794694,8.94459938 16.7995176,10.4002412 C18.5673802,10.4002412 20,11.831763 20,13.5997588 L20,13.5997588 L20,15.9996985 C20,17.3250923 18.9255351,18.3996382 17.6002412,18.3996382 L17.6002412,18.3996382 L16.6560145,18.3996382 C16.31836,19.3559961 15.4151342,19.996382 14.3997588,20 L14.3997588,20 L9.60024118,20 C8.58486584,19.996382 7.68284595,19.3559961 7.34398553,18.3996382 L7.34398553,18.3996382 L6.40096473,18.3996382 C5.07446488,18.3996382 4,17.3250923 4,15.9996985 L4,15.9996985 L4,13.5997588 C4,11.831763 5.43261984,10.4002412 7.20048236,10.4002412 C7.205306,8.94459938 8.19053361,7.67468154 9.60024118,7.31167559 L9.60024118,7.31167559 L9.60024118,6.3987337 C9.60024118,5.07333987 10.6747061,4 12,4 Z M13.6002412,15.2001206 L10.3997588,15.2001206 C9.51703346,15.2001206 8.79951764,15.9164845 8.79951764,16.7992764 L8.79951764,16.7992764 L8.79951764,17.6000603 C8.79951764,18.0414562 9.1588785,18.3996382 9.60024118,18.3996382 L9.60024118,18.3996382 L14.3997588,18.3996382 C14.8411215,18.3996382 15.1992765,18.0414562 15.1992765,17.6000603 L15.1992765,17.6000603 L15.1992765,16.7992764 C15.1992765,15.9164845 14.4841724,15.2001206 13.6002412,15.2001206 L13.6002412,15.2001206 Z M16.7995176,11.999397 L16.7995176,16.7992764 L17.6002412,16.7992764 C18.0416039,16.7992764 18.3997588,16.4423004 18.3997588,15.9996985 L18.3997588,15.9996985 L18.3997588,13.5997588 C18.3997588,12.7157609 17.6834489,11.999397 16.7995176,11.999397 L16.7995176,11.999397 Z M7.20048236,11.999397 C6.3165511,11.999397 5.60024118,12.7157609 5.60024118,13.5997588 L5.60024118,13.5997588 L5.60024118,15.9996985 C5.60024118,16.4423004 5.95839614,16.7992764 6.40096473,16.7992764 L6.40096473,16.7992764 L7.20048236,16.7992764 Z M13.6002412,8.7986734 L10.3997588,8.7986734 C9.51703346,8.7986734 8.79951764,9.51624331 8.79951764,10.4002412 L8.79951764,10.4002412 L8.79951764,14.0471847 C9.28308713,13.7565388 9.83539343,13.6021708 10.3997588,13.5997588 L10.3997588,13.5997588 L13.6002412,13.5997588 C14.1634007,13.6021708 14.7169129,13.7565388 15.1992765,14.0471847 L15.1992765,14.0471847 L15.1992765,10.4002412 C15.1992765,9.51624331 14.4841724,8.7986734 13.6002412,8.7986734 L13.6002412,8.7986734 Z M12.8002412,10.3997588 C13.2428098,10.3997588 13.5997588,10.7579408 13.5997588,11.1993367 C13.5997588,11.6419386 13.2428098,12.0001206 12.8002412,12.0001206 L12.8002412,12.0001206 L11.2,12.0001206 C10.7586373,12.0001206 10.4004824,11.6419386 10.4004824,11.1993367 C10.4004824,10.7579408 10.7586373,10.3997588 11.2,10.3997588 L11.2,10.3997588 Z M12,5.5991558 C11.5586373,5.5991558 11.2004824,5.95733776 11.2004824,6.3987337 L11.2004824,6.3987337 L11.2004824,7.1995176 L12.8007235,7.1995176 L12.8007235,6.3987337 C12.8007235,5.95733776 12.4425686,5.5991558 12,5.5991558 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#bag@1x-a" />
    </g>
  </g>
</template>
